ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007631ClearOSapp-zarafa - Zarafa Enginepublic2016-03-08 15:112017-05-10 09:09
Reporterbchambers 
Assigned Tobchambers 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.2.0 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0007631: Zarafa 7.2.0.48204 RPM's contain script errors
DescriptionImpossible to upgrade automatically without some helper.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-03-08 15:11 bchambers New Issue
2016-03-08 15:11 bchambers Status new => assigned
2016-03-08 15:11 bchambers Assigned To => bchambers
2016-08-30 09:58 pbaldwin Target Version 7.2.0 Updates => 7.3.0 Beta 1
2016-11-16 09:12 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2017-01-16 13:17 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0
2017-02-01 10:17 pbaldwin Target Version 7.3.0 => 7.3.1 Updates
2017-04-21 09:22 pbaldwin Status assigned => resolved
2017-04-21 09:22 pbaldwin Fixed in Version => 7.3.1 Updates
2017-04-21 09:22 pbaldwin Resolution open => fixed
2017-05-10 09:09 pbaldwin Status resolved => closed